@media screen and (max-width: 500px) {

    .design404container img {
        display: inline-block!important;
    }

    article.content h1 {
        font-size: 100px;
    }
    .banner-img-logo h1 {
        font: normal normal 600 30px/15px Segoe UI;
    }
    .owl-slider:before {
        top: 50px;
    }
    .image-wrap {
        padding: 0 1rem;
    }
    section.Our_Products h2 {
        margin-bottom: 30px;
    }
    section.Our_Story img {
        margin-top: 15px;
    }
    .imagedirection {
        top: 35%;
        left: 0;
    }
    .shrink {
        display: none;
    }
    .logo-container {
        display: block;
        margin: 0;
    }
    nav a img {
        width: 85%;
    }
    div#collapsibleNavbar {
        margin: 0;
        background: #fff;
    }
    .navbar-nav .nav-item .nav-link {
        color: #285356;
    }
    .fixed-top {
        position: inherit;
    }
    img.img-fluid.srinklogologodesign {
        display: block;
    }
    img.img-fluid.headerlogodesign {
        display: none;
    }
    .banner {
        height: 200px;
    }
    .banner .banner-img-logo img {
        width: 70%;
    }
    section.Tab_section {
        width: 100%;
    }
    #tabs .nav-tabs .nav-link {
        margin: 0;
    }
    .wrap_all_tab_content h2,
    section.Our_Story h2,
    section.Our_Products h2 {
        font: normal normal normal 20px/20px Segoe UI;
    }
    .nav-link {
        margin: 0 12px;
    }
    .imageclientdirection img {
        width: 35%;
    }
    .imageclientdirection {
        top: 75%;
    }
    section.Our_Story,
    footer {
        padding: 1rem;
    }
    section.Our_Story {
        padding: 1rem;
    }
    .owl-slider {
        padding: 2rem;
    }
    footer {
        padding: 1rem 0 0 1rem;
    }
    .item {
        margin: 0;
    }
    .owl-nav button.owl-prev {
        left: -12%;
        top: 9rem;
    }
    .owl-nav button.owl-next {
        right: -12%;
        top: 9rem;
    }
    .item h4 {
        margin-top: 25px;
    }
    .social_icon {
        margin-bottom: 15px;
    }
    .image-wrap img {
        height: auto;
    }
    button.navbar-toggler {
        position: relative;
        left: 11rem;
        top: -20px;
    }
    section.video-wrapper video {
        height: 300px;
    }
    .image-wrap {
        padding: 0 3rem;
    }
}

@media screen and (max-width: 425px) {
    button.navbar-toggler {
        left: 14rem;
    }
    .image-wrap {
        padding: 0 2rem;
    }
}

@media screen and (max-width: 375px) {
    button.navbar-toggler {
        left: 11rem;
    }
}

@media (min-width:0px) and (max-width: 320px) {
    .image-wrap {
        padding: 0 1rem;
    }
    button.navbar-toggler {
        left: 8rem;
    }
    #tabs .nav-tabs .nav-link {
        font: normal normal normal 9px/20px Segoe UI;
    }
    .wrap_all_tab_content h2,
    section.Our_Story h2,
    section.Our_Products h2 {
        font: normal normal normal 18px/20px Segoe UI;
    }
}

@media screen and (device-width: 480px) and (device-height: 800px) and (orientation: landscape) {
    .logo-container .fa {
        margin-left: 109px;
    }
}

@media screen and (max-width: 767px) {

    ul.dropdownlist_design {
      z-index:9999;
      position: relative;
    }
    div#carousel_two .item.productsliderimage img {
        width: 100%;
        height: 60px;
    }
    div#carousel_two .fa {
        position: relative;
        top: -121px;
    }
    div#carousel_one .fa {
        position: relative;
        top: -121px;
    }
    div#carousel_product .fa {
        position: relative;
        top: -121px;
    }
    div#carousel_three .fa {
        position: relative;
        top: -121px;
    }
    a.buttondesign {
        width: -webkit-fill-available;
        text-align: center;
    }
    .modal .fa {
        color: #101010;
    }
    .linetwo,
    .lineone,
    .linethree {
        width: 100%;
    }
    .wrap_image {
        margin: 15px 0;
    }
    footer,
    .wrap_about h4,
    .wrap_image,
    section.Our_Story.backbanner h3,
    .modal h3 {
        text-align: center!important;
    }
    .p-wrap p.pleft,
    .wrap_section_two,
    section.Our_Story p {
        text-align: center;
    }
    .wrap_first_first.firstleft {
        border-left: 0px solid #00000029;
    }
    .card img {
        width: 50%;
        margin: auto;
    }
    section.Our_Products h2 {
        margin-bottom: 30px;
    }
    section.Our_Story img {
        margin-top: 15px;
    }
    .imagedirection {
        top: 35%;
        left: 0;
    }
    .shrink {
        display: none;
    }
    .logo-container {
        display: block;
        margin: 0;
    }
    nav a img {
        width: 85%;
    }
    div#collapsibleNavbar {
        margin: 0;
        background: #fff;
    }
    .navbar-nav .nav-item .nav-link {
        color: #285356;
    }
    .fixed-top {
        position: inherit;
    }
    img.img-fluid.srinklogologodesign {
        display: block;
    }
    img.img-fluid.headerlogodesign {
        display: none;
    }
    .banner {
        height: 200px;
    }
    .banner .banner-img-logo img {
        width: 40%;
    }
    section.Tab_section {
        width: 100%;
    }
    #tabs .nav-tabs .nav-link {
        margin: 0;
    }
    .wrap_all_tab_content h2,
    section.Our_Story h2,
    section.Our_Products h2 {
        font: normal normal normal 20px/20px Segoe UI;
    }
    section.Our_Story,
    footer {
        padding: 1rem;
    }
    section.Our_Story {
        padding: 1rem;
    }
    .owl-slider {
        padding: 3rem 2rem 1rem 2rem;
    }
    footer {
        padding: 1rem;
    }
    .item {
        margin: 0;
    }
    .owl-nav button.owl-prev {
        left: 0;
    }
    .owl-nav button.owl-next {
        right: 0;
    }
    .item h4 {
        margin-top: 25px;
    }
    .social_icon {
        margin-bottom: 15px;
    }
    .image-wrap img {
        height: auto;
    }
    button.navbar-toggler {
        position: relative;
        left: 11rem;
        top: -20px;
    }
    section.video-wrapper video {
        height: auto;
    }
    div#carousel h4 {
      
        margin-top: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
   
    div#carousel_one .item.productsliderimage img,
    div#carousel_two .item.productsliderimage img,
    div#carousel_three .item.productsliderimage img,
    div#carousel_product .item.productsliderimage img {
        width: 100%;
    }
    .wrap_first_first.firstleft {
        border-left: 0px solid #00000029;
    }
    .hovereffect p {
        font-size: 15px;
        line-height: 17px;
    }
    .owl-slider:before {
        top: 79px
    }
    .imagedirection {
        top: 40%;
    }
    .logo-container {
        margin: 0;
    }
    li.nav-item {
        margin: 0px;
    }
    .shrink {
        padding: 15px;
    }
    .navbar-nav .nav-item .nav-link {
        font: normal normal normal 12px/15px Segoe UI;
    }
    nav a img {
        width: 60%;
    }
    div#collapsibleNavbar {
        margin-left: 2rem;
    }
    .shrink div#collapsibleNavbar {
        margin-left: 7rem;
    }
    .shrink img.img-fluid.srinklogologodesign {
        width: 85%;
    }
    .banner {
        height: 350px;
    }
    .banner .banner-img-logo img {
        width: 200px;
        margin-top: 19%;
    }
    section.Tab_section {
        width: 100%;
    }
    #tabs .nav-tabs .nav-link {
        margin: 0 2rem;
    }
    .wrap_all_tab_content h2,
    section.Our_Story h2,
    section.Our_Products h2 {
        font: normal normal normal 21px/30px Segoe UI;
    }
    footer {
        padding: 5rem 3rem 1rem;
    }
    section.video-wrapper video {
        height: 450px;
    }
    .banner {
        top: 28%;
        left: 35%;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    article.content h1 {
        font-size: 100px;
           }
    section.Our_FirstContent.contant_wrap .wrap_first h3,
    .wrap_first_first p {
        font: normal normal normal 12px/25px Segoe UI;
    }
    .owl-slider:before {
        top: 86px;
    }
    .imagedirection {
        top: 44%;
    }
    .logo-container {
        margin: 0;
    }
    li.nav-item {
        margin: 0px 10px;
    }
    .shrink {
        padding: 15px;
    }
    .shrink .navbar-nav .nav-item .nav-link {
        font: normal normal normal 10px/20px Segoe UI;
    }
    .banner .banner-img-logo img {
        width: 200px;
        margin-top: 20%;
    }
    section.Tab_section {
        width: 90%;
    }
    div#carousel img {
        height: 312px;
    }
    section.Our_Products p,
    .Our_Products ul li {
        font: normal normal normal 11px/18px Segoe UI;
    }
}

@media screen and (min-width: 1025px) and (max-width: 1366px) {}

@media (min-width: 1200px) and (max-width: 1366px) {}

@media (min-width: 1367px) and (max-width: 1440.98px) {}